## Install Packages
npm i 
## Development server

Run `ng serve` for a dev server. Navigate to `http://localhost:4200/`. The app will automatically reload if you change any of the source files.

## Build

Run `ng build` to build the project. The build artifacts will be stored in the `dist/` directory.

## HELPER
w-> up the box
a-> down the box
s-> Left the box
d-> Right the box

